
<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!--

    Methods

  -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Methods</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link rel="stylesheet" href="rdoc-style.css" type="text/css" />
  <base target="docwin" />
</head>
<body>
<div id="index">
  <h1 class="section-bar">Methods</h1>
  <div id="index-entries">
    <a href="classes/FontDB.html#M000005">add_font (FontDB)</a><br />
    <a href="classes/FontDB.html#M000010">add_sets (FontDB)</a><br />
    <a href="classes/FontDB.html#M000009">add_tags (FontDB)</a><br />
    <a href="classes/FontDB.html#M000021">auto_tag (FontDB)</a><br />
    <a href="classes/FontDB.html#M000022">auto_tag_font (FontDB)</a><br />
    <a href="classes/FontDB.html#M000014">combine_sets (FontDB)</a><br />
    <a href="classes/FontDB.html#M000013">combine_tags (FontDB)</a><br />
    <a href="classes/FontDB.html#M000003">create_tables (FontDB)</a><br />
    <a href="classes/FontDB.html#M000004">drop_tables (FontDB)</a><br />
    <a href="classes/Font.html#M000024">find (Font)</a><br />
    <a href="classes/Font.html#M000023">find_in_dir (Font)</a><br />
    <a href="classes/FontDB.html#M000002">get (FontDB)</a><br />
    <a href="classes/Font.html#M000025">meta (Font)</a><br />
    <a href="classes/FontDB.html#M000001">new (FontDB)</a><br />
    <a href="classes/FontDB.html#M000006">populate (FontDB)</a><br />
    <a href="classes/FontDB.html#M000016">read_sets (FontDB)</a><br />
    <a href="classes/FontDB.html#M000015">read_tags (FontDB)</a><br />
    <a href="classes/FontDB.html#M000012">remove_sets (FontDB)</a><br />
    <a href="classes/FontDB.html#M000011">remove_tags (FontDB)</a><br />
    <a href="classes/FontDB.html#M000018">set_members (FontDB)</a><br />
    <a href="classes/FontDB.html#M000020">sets (FontDB)</a><br />
    <a href="classes/FontDB.html#M000008">tables_exist? (FontDB)</a><br />
    <a href="classes/FontDB.html#M000017">tag_members (FontDB)</a><br />
    <a href="classes/FontDB.html#M000019">tags (FontDB)</a><br />
    <a href="classes/FontDB.html#M000007">to_s (FontDB)</a><br />
  </div>
</div>
</body>
</html>